li#menu-item-17675:before {
	content: "";
	position: absolute;
	background-color: #81ccec;
	height: 40px;
	border-radius: 100px;
	width: 100%;
	top: 26px;
}

#menu-item-32666:before {
	content: "";
	position: absolute;
	background-color: #81ccec;
	height: 40px;
	border-radius: 100px;
	width: 100%;
	top: 26px;
}

li.no-mega-menu.menu-item:not(:last-child) {
  left: -16px;
}

.mk-love-this svg {
    height: 16px;
    fill: #46fc28!important;
    vertical-align: middle;
}

.mk-product-loop.open-layout .products .mk-onsale, .related.open-layout .products .mk-onsale, .upsells.open-layout .products .mk-onsale {
    background-color: #ba01ff!important;
    z-index: 1;
}

@media handheld, only screen and (max-width: 768px) {
	#mk-footer {
	    text-align: center;
	}
	.widget_social_networks .align-left {
	    text-align: center!important;
	}
	#sub-footer .mk-footer-copyright {
	    width: 100%;
	    box-sizing: border-box;
	    padding: 10px 10px 5px!important;
	}
}

.call-to-action-relative {
	position: relative;
	top: 48px;
	z-index: 100;
}

.a-sticky .mk-header-holder {
	box-shadow: 0 0 10px 1px rgba(0,0,0,0.2);
}

.mk-svg-icon {
	display:none !important;
}

.blog-item-holder, .mk-blog-newspaper-item .newspaper-item-footer {
	border:none !important;
}

.mk-blog-newspaper-item .newspaper-item-footer {
	background:white;
}



.mk-blog-container .featured-image:hover .image-hover-overlay {
    opacity: 0;
}

.mk-blog-newspaper-item .blog-item-holder {
	border-radius: 3px;
	overflow:hidden;
	box-shadow:none;
}

.wpcf7-form input {
    font-family: inherit;
  }
  
  .wpcf7-form input[type=text], .wpcf7-form input[type=email], .wpcf7-form input[type=tel], .wpcf7-form textarea {
    /*max-width: 500px;*/
		width: 100% !important;
    padding: 10px;
    font-size: 18px;
    border-radius: 3px;
    border: 2px solid #d0d0d0;
    margin-top: 5px;
    outline: none;
    box-sizing: border-box;
    transition: 0.1s ease;
		color: inherit;
}

.wpcf7-form input[type=text]:hover, .wpcf7-form input[type=email]:hover, .wpcf7-form input[type=tel]:hover {
	border-color: #a9a9a9;
}

.wpcf7-form input[type=tel] {
	cursor: text;
}

 .wpcf7-list-item input[type="radio"], .gdpr-optin input {
    appearance: none;
    -webkit-appearance: none;
    display: none;
  }
  
  .wpcf7-list-item input[type="radio"]:checked + span, .gdpr-optin input:checked + label {
    background-color: #ff6f4c;
  }


#mp-message-id {
	height: 292px;
	border: 2px solid #fb7254;
	margin: 0;
	border-bottom: none;
	border-top: none;
	border-radius: 0;
	color: black;
	padding: 20px;
	display: block;
	font-size: 15px;	
}

#your-postcode, #mp-hidden, #wpcf7-referrer, #subject-line, #mp-salutation {
    display: none;
  }

.wpcf7-list-item input[type="radio"] + span:hover, .gdpr-optin label:hover {
		background-color:#c3c3c3;
}

.wpcf7-list-item input[type="radio"]:checked + span:hover, .gdpr-optin input:checked + label:hover {
    background-color: #ff6f4c;
}

.mp-error {
		color: white;
		padding: 10px;
		margin-top: 10px;
		margin-bottom: 10px;
		border-radius: 3px;
		text-align: center;
		font-weight: 600;
		background: red;
    display: none;
  }

.wpcf7-form label {
    font-weight: bold;
    font-size: 16px;
  }


.wpcf7-form .wp-editor-container {
    border: none;
}


.wpcf7-list-item.first {
    margin: 0;
  }

.wpcf7-form input:focus, .wpcf7-form input:hover:focus, .wpcf7-form textarea:focus {
    border-color: rgb(77, 77, 77) !important;
  }

.mp-loading { /* displayed only when searching for MP */
    background-image: url(https://righttolife.org.uk/wp-content/uploads/2018/10/logo-circle.png);
    background-size: 100%;
    width: 150px;
    height: 150px;
    margin: 29px auto 28px auto;
    display: none;
		animation: loading 0.5s ease alternate infinite;
  }

@keyframes loading {
	to {
		transform: scale(1.2);
	}
}
  
  .mp-postcode-button { /* will find the MP when pressed */
    padding: 18px;
    background-color: #ff6f4c;
    color: white;
    border: none;
    border-radius: 3px;
    width: 100%;
    text-align: center;
    margin-top: 10px;
    cursor: pointer;
    font-size: 30px;
    font-weight: 600;
		box-sizing: border-box;
		line-height: 1;
  }

.mp-postcode-button:hover {
	background-color: #f98c74;
}
  
  #mp-postcode { /* field for entering your postcode */
    padding: 10px;
    border: 3px solid #ff6f4c;
    font-size: 32px;
    border-radius: 3px;
    width: 100%;
		box-sizing: border-box;
    text-align: center;
    font-family: inherit;
    text-transform: uppercase;
		margin-top: 20px;
  }

	@media (max-width: 440px) {
			#mp-postcode {
				font-size: 23px;
			}
			#wpcf7-submit {
				width: 100%;
			}

			.wpcf7-list-item input[type="radio"] + span, .gdpr-optin label {
				width: 47%;
			}

			.radio-no-label {
				float: right !important;
			}
	}
  
  .mp-container {
    max-width: 450px;
  }
  
  #form-container-hide {
    display: none;
    float: left;
    margin-top: 40px;
    clear: both;
  }
  
  .wpcf7-list-item label {
    
  }
  
  #thank-you-container {
    display: none;
  }

#yours-sincerely {
	border: 2px solid #fb7254;
	border-bottom-left-radius: 3px;
	border-bottom-right-radius: 3px;
	border-top: 2px dashed #fb7254;
	white-space: pre-wrap;
	color: #333;
	height: 70px;
	background-color: rgba(251, 114, 84, 0.1);
	padding-left: 20px;
	padding-top: 10px;
	margin-bottom: 20px;
}

.mp-profile-picture {
	background-image: url(https://candidates.democracyclub.org.uk/media/images/5481e96….png);
    width: 100px;
    height: 100px;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    float: left;
	margin-right: 15px;
}

.mp-profile-name {
    font-size: 30px;
    margin-top: 15px;
	font-weight: 600;
}

div#mp-profile-container {
    overflow: auto;
    border-radius: 3px;
    margin-bottom: 10px;
    background-image: url(https://righttolife.org.uk/wp-content/uploads/2018/06/logo.png);
    background-repeat: no-repeat;
    background-size: 130%;
    border: 2px solid #fb7254;
    background-color: #fb72541f;
}

/*.mk-header-nav-container {
	background-color: transparent !important;
}*/

/*
.a-sticky.mk-header.sticky-style-fixed .mk-header-bg {
	background-color: #fb7254 !important;
}*/

#mk-page-introduce.intro-left {
	padding-top: 100px;
	padding-bottom:40px;
}

header#mk-header-1:before {
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: black;
    opacity: 0.3;
}

.page-title {
	text-align: center;
}

@media(max-width: 800px) {
	.page-title {
		font-size: 20px;
	}
	#mk-page-introduce.intro-left {
		padding-top: 20px;
		padding-bottom: 20px;
	}
	
	h1.page-title:before {
    bottom: 20px !important;
	}
}

#mk-footer {
	background-image: url(https://righttolife.org.uk/wp-content/uploads/2018/06/logo-white-transparent-10.png);
    background-repeat: no-repeat;
    background-position: 80% 35%;
    background-size: 35%;
}

.mk-main-navigation li.no-mega-menu ul.sub-menu, .mk-main-navigation li.has-mega-menu > ul.sub-menu, .mk-shopping-cart-box {
	border-radius: 3px;
}

#source-hidden, #wpcf7-source {
	display:none;
}

div#mailchimp-signup input[type=text] {
	width: 180px;
}

div#mailchimp-signup input[type=email] {
	width: 240px;
}


div#mailchimp-signup input[type=text], div#mailchimp-signup input[type=email] {
	border: none;
    border-radius: 3px;
    padding: 15px 20px;
    margin-right: 10px;
    font-size: 16px;
	color:black;
	margin-bottom:10px;
	box-sizing:border-box;
}

.widget div#mailchimp-signup input[type=text], .widget div#mailchimp-signup input[type=email], .widget div#mailchimp-signup input[type=submit] {
	width: 100%;
}

.widget div#mailchimp-signup input[type=submit] {
	margin-top:0;
}

div#mailchimp-signup input[type=submit] {
   background-color: #81ccec;
    border: none;
    border-radius: 100px;
    padding: 14px 20px;
    width: 140px;
    font-weight: bold;
    color: white;
    text-transform: uppercase;
    font-size: 16px;
	  margin-top: -10px;
}

@media(max-width: 600px) {
	div#mailchimp-signup input[type=text], div#mailchimp-signup input[type=email], div#mailchimp-signup input[type=submit] {
		width: 100%;
	}
	
	div#mailchimp-signup input[type=submit] {
		margin-top:0;
		margin-bottom:20px;
	}
	
}

div#mailchimp-signup a {
	color:white;
}

.widget #mailchimp-signup {
	  background-image: url(https://righttolife.org.uk/wp-content/uploads/2018/06/logo-white-transparent-10.png);
    background-size: cover;
    background-repeat: no-repeat;
	padding:20px;
}

.mk-blog-newspaper-item .newspaper-item-footer-holder, .mk-blog-newspaper-item time {
	display:none;
}

.mk-blog-newspaper-item .blog-item-holder {
	margin: 0 24px 24px 0px;
}

.mk-blog-newspaper-item .the-title a {
	font-size: 16px;
	line-height: 1;
	font-weight: 700;
}

.mk-blog-newspaper-item .the-excerpt:before {
	content: "";
	position: absolute;
	width: 30px;
	height: 3px;
	background-color: #fb7254;
	left:20px;
	margin-top: -15px;
}

.mk-blog-newspaper-item .the-excerpt {
	margin-top: 30px;
}

.mk-blog-newspaper-item .the-excerpt p {
	font-size: 14px;
	position: relative;
}

.mk-blog-newspaper-item p {
	margin-bottom: 0;
}

.mk-blog-newspaper-item .mk-blog-meta {
	padding-bottom: 20px;
}

h1.page-title:before {
    position: absolute;
    content: "";
    background-color: white;
    width: 100px;
    height: 4px;
    left: 0;
    right: 0;
    margin: auto;
    bottom: 40px;
}

.social {
	width: 50px;
	height: 50px;
	background-repeat: no-repeat;
	background-size: 100%;
	background-position: center;
	opacity: 0.2;
	margin-left: auto;
	margin-right:auto;
	transition: 0.1s ease;
}

.social:hover {
	opacity: 0.4;
}

.social-twitter {
   background-image: url(https://righttolife.org.uk/wp-content/uploads/2018/07/twitter-logo.png);
}

.social-facebook {
	background-image: url(https://righttolife.org.uk/wp-content/uploads/2018/07/facebook-logo.png);
}

.social-instagram {
	background-image: url(https://righttolife.org.uk/wp-content/uploads/2018/07/instagram-logo.png);
}

.yes-no-container {
	margin-left: auto;
	margin-right: auto;
	display:none;
	text-align: center;
	padding: 20px;
	border-radius: 3px;
}

#no-signed-container, #yes-signed-container {
	display: none;
	margin-top: 10px;
}

.yes-no-container #yes-toggle {
	background-image: url(https://righttolife.org.uk/wp-content/uploads/2018/07/sad.png);
	display:none;
}

.yes-no-container #no-toggle {
	background-image: url(https://righttolife.org.uk/wp-content/uploads/2018/07/smile.png);
	display:none;
}

.yes-no-container .ni-yes-no {
	background-repeat: no-repeat;
	background-size: 100%;
	background-position: center;
	width: 200px;
	height: 200px;
	margin-left: auto;
	margin-right: auto;
}

.yes-no-container p {
	color: white;
}

.wpcf7 {
	margin-top: 10px;
	clear: both;
}

.wpcf7-left {
	float: left;
	width: 49%;
}

.wpcf7-right {
	float: right;
	width: 49.5%;
}

@media(max-width: 720px) {
	.wpcf7-right, .wpcf7-left {
	  width: 100%;
		float: none;
	}
}

#your-message_ifr {
	height: 574px !important;
}

.sending-loading {
	background-image: url(https://righttolife.org.uk/loading.gif);
	width: 158px;
	height: 158px;
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center;
	display:none;
}

.mc4wp-response p {
	color: white;
	font-size: 12px;
	font-weight: bold;
	padding-left: 20px;
	padding-right: 20px;
	padding-bottom: 20px;
}

.header-align-left .mk-grid .main-navigation-ul li.no-mega-menu>ul.sub-menu {
	left: -130px;
}

div#updates-page input[type=text], div#updates-page input[type=email] {
	border: 3px solid #8e8e8e;
	width: 100%;
	font-weight: bold;
	font-size: 24px;
}

div#updates-page input[type=text]:hover,
div#updates-page input[type=email]:hover {
	border-color: black !important;
}

div#updates-page input[type=text]:focus,
div#updates-page input[type=text]:focus,
div#updates-page input[type=email]:hover:focus,
div#updates-page input[type=email]:hover:focus {
	border-color: #fb7158 !important;
}

#updates-page {
	margin-left: auto;
	margin-right: auto;
	width: 100%;
}

#updates-page ::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  text-transform:uppercase;
	color: #bfbfbf;
}
#updates-page ::-moz-placeholder { /* Firefox 19+ */
  text-transform:uppercase;
	color: #bfbfbf;
}
#updates-page :-ms-input-placeholder { /* IE 10+ */
  text-transform:uppercase;
	color: #bfbfbf;
}
#updates-page :-moz-placeholder { /* Firefox 18- */
  text-transform:uppercase;
	color: #bfbfbf;
}

::-webkit-input-placeholder { /* Chrome/Opera/Safari */
	color: #bbb;
}
::-moz-placeholder { /* Firefox 19+ */
	color: #bbb;
}
:-ms-input-placeholder { /* IE 10+ */
	color: #bbb;
}
:-moz-placeholder { /* Firefox 18- */
	color: #bbb;
}

div#updates-page a {
  color: black !important;
}

#updates-page input[type="submit"] {
	width: 100% !important;
	margin-top: 10px !important;
	margin-bottom: 10px;
	font-size: 24px !important;
}

#updates-page div {
	color: gray;
	text-align: center;
}

.dropdownOpen li.menu-item:hover {
	background-color: #eaeaea;
}